export let tracking_enabled = true

export function track(event, info) {
    if (tracking_enabled) {
        if (window.gtag !== undefined)
            window.gtag('event', event, info)
        else {
            console.log('gtag not available')
            tracking_enabled = false
        }
    }
}
